@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("../font/NotoSansJP-Regular.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("../font/NotoSansJP-Bold.otf") format("opentype");
}

/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');*/

body {
  font-family: "Noto Sans JP", sans-serif;
}

/*ファシリティ
-----------------------------------------------------------*/
.btn-faciliti {
  position: absolute;
  right: 360px;
  max-width: 240px;
}

.btn-faciliti button {
  position: relative;
  border: none;
  border-radius: 6px;
  background: #006e5e;
  padding: 12px 10px;
  font-family: inherit;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

.btn-faciliti button:hover {
  opacity: 0.7;
  cursor: pointer;
}

.btn-faciliti button>span:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(/enjoy/ld/kenkatsu_nenrei/common/images/icon_faciliti.png) top/100% 100% no-repeat;
  display: inline-block;
  top: 0;
  bottom: 0;
  margin: auto 0 auto -35px;
}

.btn-faciliti-text {
  margin-left: 35px;
  display: inline-block;
}

@media screen and (max-width: 960px) {
  .btn-faciliti {
    display: none;
  }
}

/* 画像
----------------------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
}

/* ヘッダー
----------------------------------------------------------- */
.header-inner {
  padding: 0 120px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo-left img {
  width: 232px;
  display: block;
  margin: 6px 0;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 0;
}

.header-logo3 {
  width: 58px;
  height: 58px;
  display: block;
  margin: 6px 13px 0;
}

.header-logo4 {
  width: 144px;
  height: 58px;
  display: block;
  margin: 6px 0;
}

/* 背景色
----------------------------------------------------------- */
.bg-area_sky_blue {
  background: #F2FAF9;
  padding: 64px;
  box-sizing: border-box;
}

.bg-area_gray {
  background: #F8F8F8;
  padding: 64px;
  box-sizing: border-box;
}

.bg-area_green {
  background: #006B5C;
  padding: 64px;
  box-sizing: border-box;
}

.bg-area_white {
  background: #FFFFFF;
  padding: 64px;
  box-sizing: border-box;
}

.bg-area_inner {
  max-width: 800px;
  margin: 0 auto;
  width: 100%;
}

/* 健活年齢ってなに？
----------------------------------------------------------- */
.kenkatsu {
  display: flex;
  align-items: center;
  justify-content: center;
}

.kenkatsu-logo {
  height: 112px;
  width: auto;
  display: block;
}

.kenkatsu-text {
  margin: 24px;
}

.kenkatsu-question-text {
  margin: 40px 0 8px;
}

.kenkatsu-box-container {
  display: flex;
  gap: 44px;
  padding: 24px 0 40px;
}

.kenkatsu-box {
  position: relative;
  height: 153px;
  width: 378px;
  border-radius: 8px;
  border: 2px solid;
  background: #fff;
  box-sizing: border-box;
}

.kenkatsu-box-label {
  position: absolute;
  left: 50%;
  top: 0;
  width: 214px;
  height: 72px;
  transform: translate(-50%, calc(-35% + 140px));
  border-radius: 8px;
  border: 2px solid;
  background: #fff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 8px 0;
}

.kenkatsu-box-blue {
  border-color: #5993EB;
  background: #EEF4FD;
}

.kenkatsu-box-blue .kenkatsu-box-label {
  border-color: #5993EB;
}

.kenkatsu-box-red {
  border-color: #E53935;
  background: #FCEBEB;
}

.kenkatsu-box-red .kenkatsu-box-label {
  border-color: #E53935;
}

.kenkatsu-box-img {
  position: absolute;
  width: 140px;
  left: calc(50% - 70px);
  top: -50px;
  height: 160px;
  object-fit: cover;
}

.kenkatsu-box-img2 {
  position: absolute;
  width: 203px;
  left: calc(50% - 101.5px);
  top: -35.3px;
  height: 140px;
  object-fit: cover;
}

.kenkatsu-box-text {
  color: #5993EB;
}

.kenkatsu-box-text2 {
  color: #E53935;
}

.kenkatsu-question_img {
  width: 800px;
  display: block;
  margin: 40px;
}

.kenkatsu-question_img-sp {
  display: none;
}

/* 当社オリジナルの指標である「健活年齢」は特許を取得しました！
----------------------------------------------------------- */
.box {
  position: relative;
  margin: 40px 0 24px;
  border-radius: 16px;
  background: #fff;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.box_text {
  padding: 16px 84px;
  margin-right:63px;
  font-weight: bold;
  margin-right:63px;
}

.box_img {
  position: absolute;
  top: -24px;
  right: 63.05px;
  width: 62.95px;
  z-index: 10;
}

/* 健活年齢が実年齢よりも“高い”場合は注意が必要です
----------------------------------------------------------- */
.underbar {
  width: 96px;
  height: 8px;
  display: block;
  margin: 8px auto;
}

.graph {
  width: 592px;
  height: 349px;
  display: block;
  margin: 40px auto 20px;
}

.graph-sp {
  display: none;
}

.source {
  margin: 20px auto;
  max-width:592px;
}

/* ペンタン
----------------------------------------------------------- */
.pentan-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  position: relative;
  max-width:512px;
  margin:0 auto;
}

.pentan {
  width: 112px;
  height: auto;
  display: block;
  flex: 0 0 auto;
  position: relative;
  top: -20px;
  margin: 40px auto 0;
}

.balloon {
  min-height: 80px;
  background: #fff;
  border: 2px solid #009983;
  border-radius: 12px;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  padding: 16px 20px;
  flex-grow:1 
}

.balloon::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 18px solid #009983;
}

.balloon::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 18px solid #fff;
}

/* 当社には、健康増進を後押しするためのサポートがあります！
----------------------------------------------------------- */
.support {
  width: 800px;
  display: block;
  margin: 0 auto;
}

/* 当社の疾病予防・健康増進の取組み
----------------------------------------------------------- */
.kenkouzoushin {
  max-width: 800px;
  background: #F2FAF9;
  border-radius: 16px;
  margin: 40px auto 0;
  padding: 24px 16px;
}

.kenkouzoushin_cards {
  margin-top: 32px;
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.card {
  background: #ffffff;
  border-radius: 16px;
  padding: 4px 16px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  flex: 1;
}

.c-card_circle {
  width: 32px;
  height: 32px;
  background: #FABF00;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -16px;
}

.card_logo_inner {
  height: 80px;
  display: flex;
  align-items: center;
}

.logo1 {
  width: 184px;
}

.logo2 {
  width: 227.81px;
}

.logo3 {
  width: 130px;
}

.card_text {
  flex-grow: 1;
}

.card_link {
  display: flex !important;
  justify-content: flex-start !important;
  align-items: flex-start !important;
  width: 100%;
  padding-top: 8px;
}

.card_link > a {
  display: inline-flex !important;
  justify-content: flex-start !important;
  width: auto !important;
  margin: 0 !important;
}

.arrow {
  width: 132px;
  height: 36px;
  display: block;
  margin: 32px auto;
}

.young_text {
  line-height: 24px;
}

.nenrei {
  width: 558px;
  height: 185px;
  display: block;
  margin: 24px auto ;
}

.login_text {
  margin-top: 24px;
}

.login_button {
  margin: 40px auto 0;
}

/* 募文番号
  ----------------------------------------------------------- */
.bobun_wrap {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.bobun_text {
  margin: 24px 0;
}

/* フッター
  ----------------------------------------------------------- */
footer {
  padding-top: 24px;
}

footer a {
  display: block;
  width: fit-content;
  margin: 0 auto 8px;
  padding: 0;
}

.logo_footer {
  width: 120px;
  height: 27px;
  display: block;
  margin: 0;
}

.text_footer {
  margin-bottom: 24px;
}

/* 改行
  ----------------------------------------------------------- */
.sp-only {
  display: inline;
}

.sp-only2 {
  display: none;
}

/* =========================================
   SP（max-width:759px）
========================================= */
@media screen and (max-width: 759px) {

  /* 共通
----------------------------------------------------------- */
  .bg-area_sky_blue,
  .bg-area_gray,
  .bg-area_green,
  .bg-area_white {
    padding: 40px 20px;
  }

  .bg-area_inner {
    width: 100%;
    margin: 0 auto;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  /* ヘッダー
----------------------------------------------------------- */
  .header-inner {
    padding: 0 21px;
    gap: 12px;
    justify-content: center;
  }

  .header-logo-left img {
    width: 144px;
    margin: 10px 0;
  }

  .header-right {
    gap: 12px;
  }

  .header-logo3,
  .header-logo4 {
    margin: 10px 0;
  }

  .header-logo3 {
   width: 56px;
   height: 56px;
  }

  .header-logo4 {
   width: 109px;
   height: 44px;
  }

  /* 健活年齢ってなに？
----------------------------------------------------------- */
  .kenkatsu-logo {
    height: 70px;
    width: 211px;
  }

  .kenkatsu-text {
    margin: 16px 0 0;
  }

  .kenkatsu-question-text {
    margin: 32px 0 4px;
  }

  .kenkatsu-box-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 19px;
    padding: 24px 0 0;
  }

  .kenkatsu-box {
    height: 153px;
    padding-top: 56px;
  }

  .kenkatsu-box-img {
    width: 114px;
    height: auto;
    left: calc(50% - 57px);
    top: -18px;
  }

  .kenkatsu-box-img2 {
    width: 114px;
    height: 114px;
    left: calc(50% - 60px);
    top: -5px;
  }

  .kenkatsu-box-label {
    width: 116px;
    height: auto;
    padding: 8px 12px;
    transform: translate(-50%, calc(-35% + 140px));
  }

  .u-pc {
    display: none !important;
  }

  /* 当社オリジナルの指標である「健活年齢」は特許を取得しました！
----------------------------------------------------------- */
  .box {
    height: auto;
    width: 100%;
    margin: 62.53px 0 16px;
    padding: 16px 48px 16px 12px;
    border-radius: 12px;
  }

  .box_text {
    padding: 0;
    margin-right:0;
  }

  .box_img {
    top: -27.53px;
    right: 0;
    width: 60px;
    height: auto;
  }

  /* 健活年齢が実年齢よりも“高い”場合は注意が必要です
----------------------------------------------------------- */
  .underbar {
    width: 72px;
    height: 6px;
  }

  .graph {
    display: none;
  }

  .graph-sp {
    display: block;
    width: 100%;
    height: auto;
    margin: 24px auto 8px;
  }

  .source {
    margin: 8px 0 0;
    }

  /* ペンタン
----------------------------------------------------------- */
  .pentan-container {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 24px 0;
    gap: 12px;
    max-width:100%;
  }

  .balloon {
    width: 239px;
    min-height: 82px;
    padding: 10.98px 13.8px 11.02px 16px;
    display: flex;
    align-items: center;
  }

  .pentan {
    width: 96px;
    height: auto;
    top: 0;
    margin: 0;
  }

  .balloon::before {
    top: 40%;
    right: -18px;
    transform: translateY(-50%);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid #009983;
    border-right: 0;
    border-bottom-color: transparent;
  }

  .balloon::after {
    top: 40%;
    right: -15px;
    transform: translateY(-50%);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid #fff;
    border-right: 0;
    border-bottom-color: transparent;
  }

  /* 当社には、健康増進を後押しするためのサポートがあります！
----------------------------------------------------------- */
  .support {
    width: 100%;
    margin: 0 auto;
  }

  /* 当社の疾病予防・健康増進の取組み
----------------------------------------------------------- */
  .kenkouzoushin {
    margin: 24px auto 0;
    padding: 16px 12px;
  }

  .kenkouzoushin_cards {
    flex-direction: column;
    gap: 24px;
  }

  .card_link {
    padding-top: 4px;
  }

  .arrow {
    width: 87px;
    height: auto;
    margin: 24px auto;
  }

  .nenrei {
    width: 100%;
    height: auto;
    margin: 16px auto;
  }

  .login_button {
    margin: 24px auto 0;
  }


  /* 募文番号
  ----------------------------------------------------------- */
  .bobun_wrap {
    padding: 0 16px;
  }

  .bobun_text {
    margin: 16px 0;
  }

  /* フッター
  ----------------------------------------------------------- */
  footer {
    padding-top: 0px;
    margin: 0 16px;
  }

  footer a {
    margin: 16px auto 8px;
  }

  .logo_footer {
    width: 120px;
    height: auto;
  }

  .text_footer {
    margin-bottom: 16px;
  }

  /* 改行
  ----------------------------------------------------------- */
  .sp-only {
    display: none;
  }

  .sp-only2 {
    display: inline;
  }
}